taffybar-4.0.2: A desktop bar similar to xmobar, but with more GUI

Safe Haskell | Safe-Inferred
Language | Haskell2010

System.Taffybar.Widget.Text.CPUMonitor

Synopsis

- textCpuMonitorNew :: MonadIO m => String -> Double -> m Widget

# Documentation

textCpuMonitorNew Source #

Arguments

:: MonadIO m |
=> String | Format. You can use variables: $total$, $user$, $system$
-> Double | Polling period (in seconds)
-> m Widget |

Creates a simple textual CPU monitor. It updates once every polling period (in seconds).